1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

original PSP 1.5 firmware, upgraded to sony 2.81 can it be downgraded?

Discussion in 'Sony PSP - Homebrew software' started by whynotdee, Jun 17, 2007.

  1. whynotdee

    whynotdee Guest

    Small question:

    If someone has a psp which originally was a 1.5 and then they upgraded to a 2.81 from the sony site in order to play a game.

    Since, it's only a 2.81 firmware can they downgrade it and then upgrade it to 3.40 OE-A? or is it to late because they upgraded it from the sony site!
     
  2. mrmcman

    mrmcman Guest

    go to 3.03 and use that downgrader.
    then insatll 3.40 oe-a
     
  3. drakex

    drakex Regular member

    Joined:
    May 19, 2007
    Messages:
    893
    Likes Received:
    0
    Trophy Points:
    26
    Or get the GTA Liberty City Stories with the 2.00 downgrader.
     
  4. mrmcman

    mrmcman Guest

    thats not how it works. it says psp update 2.00, but when u click on it, it says there is no need to update. the reason u need gta lcs is because of an exploit that is needed to run HEN, which is needed to run the downgrader.
     

Share This Page